Loading...
Searching...
No Matches
StatsHistogram.h File Reference
`#include <casacore/casa/Utilities/DataType.h>`
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Exceptions/Error.h>`
`#include <iostream>`
`#include <casacore/casa/iosfwd.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | casacore::StatsHistogram< AccumType >
| Represents an unfilled histogram with equal width bins for binning used for quantile computations. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

template<class AccumType>
ostream & | casacore::operator<< (ostream &os, const StatsHistogram< AccumType > &hist)
| for use in debugging